Affected packages

Packages affected by rust upgrade from 1.72.1-1.fc38 to 1.73.0-1.fc38 (in Fedora 38)
Package Current state Build Distance Build time
kata-containers build 1 4 months ago
ikona build 1 4 months ago
rust-proptest build 1 4 months ago
fapolicy-analyzer build 2 4 months ago
rust-just build 3 4 months ago
rust-crossbeam-epoch build 3 4 months ago
rust-openssl-kdf build 3 4 months ago
rust-zincati build 3 4 months ago
rust-bootupd build 3 4 months ago
rust-aws-nitro-enclaves-cose build 3 4 months ago
rust-resctl-demo build 3 4 months ago
rust-resctl-bench build 3 4 months ago
fido-device-onboard build 3 4 months ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by rust upgrade from 1.72.1-1.fc38 to 1.73.0-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.